@charset "utf-8";

/* common */

div.energy_cont h3.h3_3co {
	margin-bottom: 20px;
}
div.energy_cont div.h4_offLink {
	margin-bottom: 12px;
}
div.energy_cont h5.bgOn {
	margin-bottom: 15px;
}
div.energy_cont h5.bgOof {
	margin-bottom: 5px;
}
div.energy_cont p {
	padding: 0 10px 15px 10px;
}
div.energy_cont p.bn_link {
	padding-bottom: 20px;
	text-align: right;
}
div.energy_cont p.bn_link span {
	padding-left: 15px;
	background: url('/corporate/share/images/arr_4.gif') no-repeat 0px 7px;
}
div.energy_cont p.img_right {
	float: right;
	padding-left: 20px;
}
div.energy_cont p.img_right span,
div.energy_cont p.center span {
	display: block;
	margin-top: 7px;
	text-align: center;
	font-size: 85%;
}
div.energy_cont ul.common_plain {
	margin-bottom: 5px;
	padding-left: 36px;
}
div.energy_cont ul.common_plain li {
	list-style-type: disc;
}
div.energy_cont strong {
	font-weight: bold;
}
div.energy_cont nowrap {
	white-space: nowrap;
}
div.energy_cont sub {
	font-size: 77%;
	position: relative;
}


h5.NBLD {font-weight: normal; !important}

ul.plant_list_bottom {
	margin: -2px 0 30px 25px;
	/* overflow: hidden;
	zoom: 1; */
}
ul.plant_list_bottom li {
	float: left;
	margin: 0 24px 2px 0;
	list-style-type:disc;
}
ul.plant_list_bottom a {
	display: block;
	padding: 0 5px 0 15px;
	background: url("../../../../../../english/share/images/arr_0.gif") no-repeat 5px center !important;
	overflow: hidden;
	zoom: 1;
}
ul.plant_list_bottom a:hover {
	text-decoration: none;
	background: #44b244 url("../../../../../../english/share/images/arr_o.gif") no-repeat 5px center !important;
	color: #fff;
}


/* table */

table.table_common {
	width: 744px;
	margin: 0 10px 20px 10px;
}
table.table_common th,
table.table_common td {
	border: solid 1px #ccc;
	padding: 8px 15px 6px 15px;
	line-height: 1.7;
	text-align: center;
}
table.table_common th {
	white-space: nowrap;
	font-weight: bold;
	background: #e8f5e8;
}
table.table_common th.indexitem {
	width: 8em;
}
table.table_common td.t_left {
	text-align: left;
}
table.table_common td.lng {
	background: #f8f8f8;
}

div.index_main {
	width: 744px;
	margin: 0 auto 40px;
	position: relative;
}
div.index_main a {
	display: block;
	position: absolute;
	padding: 0;
	background: none;
}
div.index_main a.link_05 {     top: 258px;     left: 563px; }
div.index_main a.link_04 {     top: 93px;     left: 563px; }
div.index_main a.link_03 {     top: 49px;     left: 563px; }
div.index_main a.link_02 {     top: 49px;     left: 255px; }
div.index_main a.link_01 {     top: 133px;     left: 31px; }
